/* ---- particles ---- */
.containerParticle {
	width: 100%;
	height: 100vh;
	background: #fff;
	overflow: hidden;
}
canvas {
	display: block;
	vertical-align: bottom;
}
#particles-js {
	padding: 0px;
	width: 100%;
	height: 100vh;
	background-color: transparent;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.particleText {
	position: absolute;
	text-align: center;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}

/* loader */
#preloader {
    background: #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 999;
}
#load {
  z-index: 9999;
  background:url(../img/LogoTradaID.png) center center no-repeat;
  opacity: 0.90;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  margin: -5px auto 0 auto;
  left: 0;
  right: 0;
  animation: shadowSpin 1s ease-in-out infinite;
}
@keyframes shadowSpin
{
  0%{
    transform: rotate(0deg);
  }
  50%{
    transform: rotate(180deg);
  }
  100%{
    transform: rotate(360deg);
  }
}


.tengah {
    width: 100%;
    height: 0;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    border-bottom: 2px solid #0152a0;
    padding-bottom: 16px;
    /*padding-top: 52px;*/
    color: #0152a0;
    margin-bottom: 52px;
    margin-top: 25px;
}
.tengah span {
    background-color: #ffffff;
    padding: 0 10px;
    line-height: 19px;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: bold;
}
/* navbar */
.buttonlang a:hover{
 	border-bottom: 2px solid #fff;
}
.buttonlangm{
	text-align: right;
	padding-top: 5px;
	padding-bottom: 20px;
}
.buttonlangm a:hover{
 	border-bottom: 2px solid #004485;
}
a, #navmenu.fixed-theme>li>a {
	color: #0f88ca;
	text-decoration: none;
}
a:focus, a:hover, #navmenu.fixed-theme>li>a:focus, #navmenu.fixed-theme>li>a:hover {
	color: #0099e6;
	text-decoration: none;
}
#navmenu>li>a {
	color: #fff;
	font-weight: bold;
	font-family: sans-serif;
}
#navmenu>li>a:focus, #navmenu>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	border-top: 2px solid;
}
.navbar {
	border: 0px none transparent;
}
.navbar-brand {
	padding: 0px 15px;
}
.navbar-brand >img {
	width: 200px;
	height: auto;
}
@media screen and (max-width:768px) {
.navbar-brand >img {
	width: 150px;
	height: auto;
}
}
.navbar-brand.fixed-theme > img {
	margin-top: 3px;
	width: 150px;
	height: auto;
	transition: 0.8s;
}
@media screen and (min-width:1200px) 
{
	.navbar-container{
		padding: 5px 120px;
	}
	.miniBar {
		padding: 5px 125px;
	}
	.navbar-container.fixed-theme {
		padding: 0px 145px;
	}
}
@media screen and (min-width:992px) and (max-width:1199px) 
{
	.navbar-container{
		padding: 5px 50px;
	}
	.miniBar {
		padding: 5px 55px;
	}
	.navbar-container.fixed-theme {
		padding: 0px 75px;
	}
	#navmenu>li>a, #navmenu.fixed-theme>li>a {
		padding-right: 11px;
		padding-left: 11px;
	}
}
@media screen and (min-width:768px)and (max-width:991px) 
{
	.navbar-container{
		padding: 5px 15px;
	}
	.miniBar {
		padding: 5px 20px;
	}
	.navbar-container.fixed-theme {
		padding: 0px 25px;
	}
	#navmenu>li>a, #navmenu.fixed-theme>li>a {
		letter-spacing: unset;
		font-size: 14px;
		padding-right: 9px;
		padding-left: 9px;
	}
	.navbar-brand >img {
		height: auto;
		width: 150px;
		padding-top: 10px;
	}
	.navbar-brand.fixed-theme >img {
		padding-top: unset;
	}
}

@media screen and (max-width:767px) 
{
	.navbar-container{
		padding-top: 10px;
		/*padding: 5px 15px;*/
	}
	.miniBar {
		padding: 5px 20px;
	}
	.navbar-container.fixed-theme {
		padding: 0px;
	}
	.navbar-container.fixed-theme>navbar-header {
		padding: 0px 25px;
	}
	.navbar-fixed-top {
		margin-top: unset!important;
	}
}
.navbar.navbar-fixed-top.fixed-theme {
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,.8);
	margin-top: unset;
}
.navbar-fixed-top {
	background-color: transparent;
	margin-top: 23px;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-right {
	padding: 10px;
}
.navbar-right.fixed-theme {
	padding: 0px;
}
.navbar-brand.fixed-theme, .navbar-container.fixed-theme, .navbar.navbar-fixed-top.fixed-theme, .navbar-brand, .navbar-container, .navbar-right .fixed-theme {
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.navbar-toggle.fixed-theme .icon-bar {
	background-color: #004485;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
}
.nav .active {
	background-color: transparent;
	color: #0f88ca;
	font-weight: bold;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: transparent;
	color: #0f88ca;
}
.nav .open>a>span {
	transition: all ease-out 0.3s;
	transform: rotateZ(180deg);
}
.nav>li>a>span {
	transition: all ease-out 0.3s;
}

#navBarMobile>.container {
	margin: 5px auto 0px;
	/*padding: 0px 10px;*/
	padding: 0px 30px;
	background: #ffffff;
	transition: 0.8s;
	-webkit-transition: 0.8s;
}
#navBarMobile.fixed-theme>.container {
	border-radius: 0px;
	transition: 0.8s;
	background: #ffffff;
	color: #000000;
	-webkit-transition: 0.8s;
}
#navBarMobile>.container>div {
	padding: 5px 0px;
}
#navBarMobile>.container>div>div>div>a {
	color: #004485;
	text-align: left;
}
.navBarMobileTop {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding: 5px;
}
.navBarMobileTop h4{
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	color:#004485;
	text-align:center;
}
.navBarMobileTop h4:hover{
	color: transparent;
}
.navBarMobileBottom>div>a {
	color: #fff;
	text-align: left;

}
.navBarMobileService{
	display: flex;
	align-items: center;
	padding: 8px;
}
.navBarMobileService>div:first-of-type{
	padding-right: 0px;
}
.navBarMobileService>div:last-of-type>a>p{
	margin-top: 4px;
	margin-bottom: 4px;
}/*
.verticalMiddle {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.mega-dropdown {
	position: static !important;
}
.mega-dropdown-menu {
	padding: 15px 0px;
	width: 100%;
	font-size: 12px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 0px none transparent;
	border-right: 0px none transparent;
	box-shadow: 0 5px 5px -5px rgba(0,0,0,.8);
}
.navbar-nav>li>.dropdown-menu {
	border-radius: 0px;
}
.mega-dropdown>a>span {
	top: unset;
	font-size: 12px;
}
.mega-dropdown-menu>div>div:not(:last-child), .mega-dropdown-menu>div>div>div:not(:last-child) {
	border-right: 1px solid #eee;
}

@media screen and (max-width:1199px) {
.mega-dropdown-menu>div>div>div:not(:last-child) {
	border-right: 0px none transparent;
}
}
.mega-dropdown-menu>div>li>a>h5 {
	margin-top: 0px;
}
.mega-dropdown-menu>div>li>p {
	margin-bottom: 0px;
}*/
/* end navbar */

/*sliderclient*/
.slick-slide {
    padding: 30px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/*wa button */
.button-wa {
position: fixed;
right:  30px;   
bottom: 120px;
width: 60px;
height: 60px;
text-align: center;
border-top-left-radius: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;
border-bottom-right-radius: 50px;
background: #34b7f1;
padding-top: 11px;
padding-bottom: 12px;
padding-left: 1px;
color: #ffffff;
box-shadow: 2px 2px 10px rgba(0,0,0,.8);
}

.span-wa {
position: fixed;
right: 100px;
bottom: 140px;
color: #34b7f1;
font-weight: bold;
font-size: 13px;
}

.span-wa3 {
position: fixed;
right: 100px;
bottom: 70px;
color: #25d366;;
font-weight: bold;
font-size: 13px;
}

.button-wa2 {
position: fixed;
right:  30px;   
bottom: 160px;
width: 60px;
height: 60px;
text-align: center;
border-top-left-radius: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;
border-bottom-right-radius: 50px;
background: #34b7f1;
padding-top: 11px;
padding-bottom: 12px;
padding-left: 1px;
color: #ffffff;
box-shadow: 2px 2px 10px rgba(0,0,0,.8);
}
.button-wa3 {
position: fixed;
right:  30px;   
bottom: 50px;
width: 60px;
height: 60px;
text-align: center;
border-top-left-radius: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;
border-bottom-right-radius: 50px;
background: #25d366;
padding-top: 11px;
padding-bottom: 12px;
padding-left: 1px;
color: #ffffff;
box-shadow: 2px 2px 10px rgba(0,0,0,.8);
}

.button-wa4 {
position: fixed;
right:  30px;   
bottom: 90px;
width: 60px;
height: 60px;
text-align: center;
border-top-left-radius: 50px;
border-top-right-radius: 50px;
border-bottom-left-radius: 50px;
border-bottom-right-radius: 50px;
background: #25d366;
padding-top: 11px;
padding-bottom: 12px;
padding-left: 1px;
color: #ffffff;
box-shadow: 2px 2px 10px rgba(0,0,0,.8);
}
@media screen and (min-width:1200px) {
/*index*/
.abouthome{
	padding:30px 0px; 
	background-image: url(.././img/WhyChoose.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-top: 20px;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
}
.abouthome h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#fff;
	text-align: center;
	font-size: 30px;
}
.why{
	margin-bottom:0px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.whypanel{
    color:#fff;
	border-color: #fff;
	box-shadow: 0 0px 0px #fff;
	margin-top: 50px;
	font-size: 16px;
}
.whycontent{
	font-size: 24px;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.hrwhy{
	border: none;
	border-left: 1px solid hsla(200, 10%, 50%,100);
	height: 50vh; 
	width:2px; 
	margin-left: 50%; 
	background: #fff;
}
.producthome{
	padding-top:30px; 
	background-image: url(.././img/OurProduct.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-bottom: 0px;
}
.producthome h2{
	padding-bottom:5px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#fff;
	text-align: center;
	font-size: 30px; 
}
.producta{
	text-align: right;
	font-size: 15px;
	padding-bottom: 10px;
}
.productcol2{
	padding-top: 10%;
	padding-bottom: 10%;
}
.zoomhome{
	height: 200px;
	overflow: hidden;
	margin-left: 50px;
	margin-right: 50px;
}
.zoomhome:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.producttexthome{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 90px;
	padding-left: 90px;
	padding-top: 20px; 
	padding-bottom: 30px;
}
.producttexthome a{
	color: #fff;
}
.producttexthome img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.klien{
	padding:30px 0px; 
	background-color:#ffffff
}
.klien h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
}
.footer1{
	background-color: #004485;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #ffffff;
	font-size: 1rem;
	letter-spacing: 1px;
	line-height: 25px;
}
.footer1 > .container > div > h4 {
    font-weight: bold;
}
.footer1 > .container > div > a {
    color: #fff;
}
.footer1 > .container > div > a:hover {
    color: #0f88ca;
}
.footer1 > .container > div > a > p {
    margin-bottom: 5px;
}
.letter{
	letter-spacing: 0px;
	margin-bottom: 0px;
}

.footer2{
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 25px;
	padding-left: 25px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	background: #0152a0;
}

/* about */
.about{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/aboutus.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.abouttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.abouttitle h1{
	font-size: 60px;
}
.aboutcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.abouttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
}
.panelvisimisi{
	font-size: 16px;
	line-height: 30px;
}
.aboutlogo{
	padding-top: 140px;
	padding-bottom:140px;
	text-align: center;
}

/* product*/
.product{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/product.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.producttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.producttitle h1{
	font-size: 60px;
}
.productcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.producttext{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 90px;
	padding-left: 90px;
}
.producttext a{
	color: #000000;
}
.producttext img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.zoom{
	height: 200px;
	overflow: hidden;
}
.zoom:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.productmodal{
	border-bottom: 0px;
	padding-bottom: 0px; 
}
.productmodal h2{
	font-size: 30px;
	color: #000000;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.productmodal hr{
	height: 2px;
	background: linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.productmodalcontent{
	line-height: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	text-align: left;
}

/*contact*/
.contact{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/contactus.jpg);
	background-size: cover;
  background-position: 83% 17%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.contacttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.contacttitle h1{
	font-size: 60px;
}
.contactcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.contacttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
}
.contacttext h2{
	font-size: 30px;
}
.contacttext hr{
	width: 40px;
	height: 2px;
	background:  linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 30px;
	margin-bottom: 30px
}

/*formv*/
.formv{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/form.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.formvtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.formvtitle h1{
	font-size: 60px;
}
.formvcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.formvtext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
}

/*confirmation*/
.confirmation{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/walpaperjumbotron.png);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.confirmationtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.confirmationtitle h1{
	font-size: 60px;
}
.confirmationcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
}

@media screen and (min-width:992px) and (max-width:1199px) {
/*index*/
.abouthome{
	padding:30px 0px; 
	background-image: url(.././img/WhyChoose.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-top: 20px;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
}
.abouthome h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color: #fff;
	text-align: center;
	font-size: 30px;
}
.why{
	margin-bottom:0px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.whypanel{
    color:#fff;
	border-color: #fff;
	box-shadow: 0 0px 0px #fff;
	margin-top: 50px;
	font-size: 16px;
}
.whycontent{
	font-size: 24px;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.hrwhy{
	border: none;
	border-left: 1px solid hsla(200, 10%, 50%,100);
	height: 50vh; 
	width:2px; 
	margin-left: 50%; 
	background: #fff;
}
.producthome{
	padding-top:30px; 
	background-image: url(.././img/OurProduct.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-bottom: 0px;
}
.producthome h2{
	padding-bottom:5px; 
	padding-top: 20px; 
	font-weight:bold; 
	color: #fff;
	text-align: center;
	font-size: 30px; 
}
.producta{
	text-align: right;
	font-size: 15px;
	padding-bottom: 10px;
}
.productcol2{
	padding-top: 10%;
	padding-bottom: 10%;
}
.zoomhome{
	height: 200px;
	overflow: hidden;
}
.zoomhome:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.producttexthome{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 90px;
	padding-left: 90px;
	padding-top: 20px; 
	padding-bottom: 30px;
}
.producttexthome a{
	color: #fff;
}
.producttexthome img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.klien{
	padding:30px 0px; 
	background-color:#ffffff
}
.klien h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
}
.footer1{
	background-color: #004485;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #ffffff;
	font-size: 1rem;
	letter-spacing: 1px;
	line-height: 25px;
}
.footer1 > .container > div > h4 {
    font-weight: bold;
}
.footer1 > .container > div > a {
    color: #fff;
}
.footer1 > .container > div > a:hover {
    color: #0f88ca;
}
.footer1 > .container > div > a > p {
    margin-bottom: 5px;
}
.letter{
	letter-spacing: 0px;
	margin-bottom: 0px;
}

.footer2{
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 25px;
	padding-left: 25px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	background: #0152a0;
}

/* about */
.about{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/aboutus.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.abouttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.abouttitle h1{
	font-size: 60px;
}
.aboutcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.abouttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
}
.panelvisimisi{
	font-size: 16px;
	line-height: 30px;
}
.aboutlogo{
	padding-top: 140px;
	padding-bottom:140px;
	text-align: center;
}

/* product*/
.product{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/product.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.producttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.producttitle h1{
	font-size: 60px;
}
.productcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.producttext{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 90px;
	padding-left: 90px;
}
.producttext a{
	color: #000000;
}
.producttext img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.zoom{
	height: 220px;
	overflow: hidden;
}
.zoom:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.productmodal{
	border-bottom: 0px;
	padding-bottom: 0px; 
}
.productmodal h2{
	font-size: 30px;
	color: #000000;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.productmodal hr{
	height: 2px;
	background: linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.productmodalcontent{
	line-height: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	text-align: left;
}

/*contact*/
.contact{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/contactus.jpg);
	background-size: cover;
  background-position: 87% 13%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.contacttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.contacttitle h1{
	font-size: 60px;
}
.contactcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.contacttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
}
.contacttext h2{
	font-size: 30px;
}
.contacttext hr{
	width: 40px;
	height: 2px;
	background:  linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 30px;
	margin-bottom: 30px
}


/*formv*/
.formv{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/form.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.formvtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.formvtitle h1{
	font-size: 60px;
}
.formvcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.formvtext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
}

/*confirmation*/
.confirmation{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/walpaperjumbotron.png);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.confirmationtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.confirmationtitle h1{
	font-size: 60px;
}
.confirmationcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
}


@media screen and (min-width:768px)and (max-width:991px) {
/*index*/
.abouthome{
	padding:30px 0px; 
	background-image: url(.././img/WhyChoose.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-top: 20px;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
}
.abouthome h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#fff;
	text-align: center;
	font-size: 30px;
}
.why{
	margin-bottom:0px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.whypanel{
    color:#fff;
	border-color: #fff;
	box-shadow: 0 0px 0px #fff;
	margin-top: 50px;
	font-size: 14px;
}
.whycontent{
	font-size: 18px;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.hrwhy{
	border: none;
	border-left: 1px solid hsla(200, 10%, 50%,100);
	height: 50vh; 
	width:2px; 
	margin-left: 50%; 
	background: #fff;
}
.producthome{
	padding-top:30px; 
	background-image: url(.././img/OurProduct.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-bottom: 0px;
}
.producthome h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#fff;
	text-align: center;
	font-size: 30px; 
}
.producta{
	text-align: right;
	font-size: 15px;
	padding-bottom: 10px;
}
.productcol2{
	padding-top: 10%;
	padding-bottom: 10%;
}
.zoomhome{
	height: 220px;
	overflow: hidden;
}
.zoomhome:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.producttexthome{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 90px;
	padding-left: 90px;
	padding-top: 20px; 
	padding-bottom: 30px;
}
.producttexthome a{
	color: #fff;
}
.producttexthome img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.klien{
	padding:30px 0px; 
	background-color:#ffffff
}
.klien h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
}
.footer1{
	background-color: #004485;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #ffffff;
	font-size: 1rem;
	letter-spacing: 1px;
	line-height: 25px;
}
.footer1 > .container > div > h4 {
    font-weight: bold;
}
.letter{
	letter-spacing: 0px;
	margin-bottom: 0px;
}

.footer2{
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 25px;
	padding-left: 25px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	background: #0152a0;
}

/* about */
.about{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/aboutus.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.abouttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.abouttitle h1{
	font-size: 60px;
}
.aboutcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.abouttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
}
.panelvisimisi{
	font-size: 16px;
	line-height: 30px;
}
.aboutlogo{
	padding-top: 140px;
	padding-bottom:140px;
	text-align: center;
}

/* product*/
.product{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/product.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.producttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.producttitle h1{
	font-size: 60px;
}
.productcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.producttext{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
}
.producttext a{
	color: #000000;
}
.producttext img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.zoom{
	height: 230px;
	overflow: hidden;
}
.zoom:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.productmodal{
	border-bottom: 0px;
	padding-bottom: 0px; 
}
.productmodal h2{
	font-size: 30px;
	color: #000000;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.productmodal hr{
	height: 2px;
	background: linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.productmodalcontent{
	line-height: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	text-align: left;
}

/*contact*/
.contact{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/contactus.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.contacttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.contacttitle h1{
	font-size: 60px;
}
.contactcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.contacttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
	padding-bottom: 20px;
}
.contacttext h2{
	font-size: 30px;
}
.contacttext hr{
	width: 40px;
	height: 2px;
	background:  linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 30px;
	margin-bottom: 30px
}


/*formv*/
.formv{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/form.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.formvtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.formvtitle h1{
	font-size: 60px;
}
.formvcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.formvtext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
}

/*confirmation*/
.confirmation{
	height: 60vh;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/walpaperjumbotron.png);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.confirmationtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.confirmationtitle h1{
	font-size: 60px;
}
.confirmationcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
}


@media screen and (max-width:767px) {
/*index*/
.abouthome{
	padding:40px 0px; 
	background-image: url(.././img/WhyChoose.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-top: 20px;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
}
.abouthome h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#fff;
	text-align: center;
	font-size: 30px;
}
.why{
	margin-bottom:0px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.whypanel{
    color:#fff;
	border-color: #fff;
	box-shadow: 0 0px 0px #fff;
	margin-top: 30px;
	font-size: 16px;
}
.whycontent{
	font-size: 18px;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 20px;
}
.hrwhy{
	border: none;
	border-bottom: 1px solid hsla(200, 10%, 50%,100);
	width:100%; 
	margin-top: 10%; 
	background: #fff;
}
.producthome{
	padding-top:30px; 
	background-image: url(.././img/OurProduct.jpg);
	background-size: cover;
    background-attachment:fixed;
    background-position:center;
	padding-bottom: 0px;
}
.producthome h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#fff;
	text-align: center;
	font-size: 30px; 
}
.producta{
	text-align: right;
	font-size: 15px;
	padding-bottom: 10px;
}
.zoomhome{
	height: 230px;
	overflow: hidden;
}
.zoomhome:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.producttexthome{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px; 
	padding-bottom: 30px;
}
.producttexthome a{
	color: #fff;
}
.producttexthome img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.klien{
	padding:30px 0px; 
	background-color:#ffffff
}
.klien h2{
	padding-bottom:30px; 
	padding-top: 20px; 
	font-weight:bold; 
	color:#0F88CA;
	text-align: center;
	font-size: 30px;
}
.footer1{
	background-color: #004485;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: #ffffff;
	font-size: 1rem;
	letter-spacing: 1px;
	line-height: 25px;
}
.footer1 > .container > div > h4 {
    font-weight: bold;
}
.letter{
	margin-bottom: 30px;
}

.footer2{
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 25px;
	padding-left: 25px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	background: #0152a0;
}
.footercontact{
	padding-bottom: 30px;
}

/* about */
.about{
	height: 200px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/aboutus.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.abouttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.abouttitle h1{
	font-size: 36px;
}
.aboutcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.abouttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
}
.panelvisimisi{
	font-size: 16px;
	line-height: 30px;
}
.aboutlogo{
	padding-top: 140px;
	padding-bottom:140px;
	text-align: center;
}

/* product*/
.product{
	height: 200px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/product.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.producttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.producttitle h1{
	font-size: 36px;
}
.productcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.producttext{
	font-size: 15px;
	line-height: 25px;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
}
.producttext a{
	color: #000000;
}
.producttext img{
	padding-top: 10px;
	padding-bottom: 15px;
	width: 80px;
}
.zoom{
	height: 250px;
	overflow: hidden;
}
.zoom:hover {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari 3-8 */
	transform: scale(1.1); 
	font-weight: bold;
	color: red;
}
.productmodal{
	border-bottom: 0px;
	padding-bottom: 0px; 
}
.productmodal h2{
	font-size: 30px;
	color: #000000;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.productmodal hr{
	height: 2px;
	background: linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
}
.productmodalcontent{
	line-height: 30px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 16px;
	text-align: left;
}

/*contact*/
.contact{
	height: 200px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/contactus.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.contacttitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.contacttitle h1{
	font-size: 36px;
}
.contactcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.contacttext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
	padding-bottom: 20px;
}
.contacttext h2{
	font-size: 30px;
}
.contacttext hr{
	width: 40px;
	height: 2px;
	background:  linear-gradient(90deg, #42b574 0%, #84c450 100%);
	margin-top: 30px;
	margin-bottom: 30px
}


/*formv*/
.formv{
	height: 200px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/form.jpg);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.formvtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.formvtitle h1{
	font-size: 36px;
}
.formvcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
.formvtext{
	font-size: 16px;
	line-height: 30px;
	margin: 16px auto 8px;
	text-align: justify;
	/*padding-right: 50px;*/
}

/*confirmation*/
.confirmation{
	height: 200px;
	text-align: center;
	margin-bottom: 0px;
	background-image: url(.././img/walpaperjumbotron.png);
	background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 0px;
  background-repeat: no-repeat;
}
.confirmationtitle{
	position: relative;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.confirmationtitle h1{
	font-size: 36px;
}
.confirmationcontent{
	padding:100px 0px; 
	background-color:#ffffff
}
}


.link a{
	color: #fff;
}
.link a:hover{
	color: #E20A16;;
}